Subscribe
Accepted Solution

SnapCreator 4.0 Agent Update needed?

[ Edited ]

Moving from blog type to discusion type.

Originally Posted by Reist Telecom in Snap Creator on Jun 3, 2013 5:45:53 AM

Hello community,

when upgrading from 3.6 to 4.0 is there a need to update the  3.6 agents as well, or are the fully interoperable with 4.0 server?

Is there a simple way to deploy the agent or agent update (feature-request?)

BR Stephan

Re: SnapCreator 4.0 Agent Update needed?

Original reply by: Reist Telecom Jun 3, 2013 6:47 AM

Sorry Community, I already found the answer in the installation guide.

"You must upgrade the Snap Creator agent at the same time when the Snap Creator Server is upgraded."